/*==============================
	Global					  */
*			{ margin:0; padding:0; }
body			{ font-family: "ËÎÌå"; background: url(../webimages/body_bg.jpg) 0 0 repeat-x #fff; font-size:9pt;}
a			{ text-decoration:none; color:#777777; outline:none;}
a:hover			{ text-decoration:none; color:#7A3502; outline:none;}
img			{ border:none; }
ul,li			{ list-style:none;}

/*==============================
	Structure				  */
.bk3 {border: 5px solid #FFF; background-color:#FFF;}
.container		{ width:980px; margin:0px auto; position:relative;}
.con_container  	{ width:980px; margin:0px auto; overflow:hidden;zoom:1;}
.floatleft		{ float:left; }
.floatright		{ float:right; }
.clear			{ clear:both; }
.display		{ display: inherit; }
.hidden			{ display:none; }
.clickable		{ cursor:pointer; }
.aligncenter 		{ text-align:center; }
.alignleft		{ text-align:left; }
.alignright		{ text-align:right; }
.div5			{ clear:both;height:5px;font-size:1;overflow:hidden;zoom:1;}
.div10			{ clear:both;height:10px;font-size:1;overflow:hidden;zoom:1;}
.div20			{ clear:both;height:20px;font-size:1;overflow:hidden;zoom:1;}
.btn_1	        	{ background:url('../webimages/btn_1.gif') 0 0 no-repeat;border:none; width:93px;height:30px;line-heigh:30px;color:#ffffff;font-weight:bold;}
input.upfile,
textarea.uniform	{height:24px;line-height:24px;border-top: solid 1px #aaa;border-left: solid 1px #aaa;border-bottom: solid 1px #ccc;border-right: solid 1px #ccc;-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;outline: 0;background:#ffffff;}

/*==============================
	Text style				  */
	
.italic			{ font-style:italic; }
.bold			{ font-weight:bold; }
.uppercase		{ text-transform:uppercase; }
.black			{ color:#000000 !important; }
.white			{ color:#FFFFFF !important; }
.gray			{ color:#575757 !important; }
.red			{ color:#ff0000 !important; }
.lightgray		{ color:#9e9e9e !important; }
.blue			{ color:#7A3502 !important;}
.medgray 		{ color:#989898 !important; }
.orange 		{ color:#7A3502 !important; }	
.superlightgray	        { color:#c2c2c2 !important; }
.strikethrough	        { text-decoration: line-through; }
.duanluo                { text-indent:2em;}
.minbox					{ height:auto !important; height:300px; min-height:300px;}
/*==============================
	Cheats					  */

.mr-0			{ margin-right:0px !important; }
.ml-0			{ margin-left:0px !important; }
.pl-0			{ padding-left:0px !important; }
.pr-0			{ padding-right:0px !important; }
.br-0			{ border-right:0px !important; }
.bl-0			{ border-left:0px !important; }

/*==============================
	Font Sizes					  */
	
.fs12 			{ font-size: 12px !important; }	
.fs13 			{ font-size: 13px !important; }
.fs14 			{ font-size: 14px !important; }		
.fs18 			{ font-size: 18px !important; }		
.fs30 			{ font-size: 30px; }
.fs48 			{ font-size: 48px; }	
.fs90			{ font-size: 90px; }	
.fs110 			{ font-size: 110px; }

/*==============================
	Header					  */

#header							{ height:130px;position:relative;}
#header .logo		       	  	{ position:absolute; left:0px; top:40px;}
#header .top_gd_gg				{ position:absolute; left:20px; top:15px; height:20px; width:60%; color:#7A3502;}
#header .quickytop				{ position:absolute; right:20px; top:15px; height:20px;}
#header .searchbox				{ position:absolute; right:0px; top:48px; width:348px;height:42px;background:url('../webimages/searchbg.png') no-repeat; text-align:right;}
#header .searchbox #SearchForm	{ padding:0px; margin:0px;width:346px;height:42px;}
#header .searchbox .textbox		{ height:29px; line-height:29px;margin-top:3px;width:254px; float:left;padding-left:30px;background:none; border:none; padding-top:3px; font-size:14px; color:#999;}
#header .searchbox select		{ display:none;}
#header .searchbox .inputButton	{ float:left;margin-top:5px;width:58px; text-align:left; height:31px;}

#nav							{ height:82px; background:url('../webimages/nav_bg.png') center top no-repeat;}
#nav ul.navbox               	{ float:left; height:45px;}
#nav ul.navbox li           	{ float:left; width:108px; height:45px; line-height:45px;font-family:"Î¢ÈíÑÅºÚ"; font-size:10pt;text-align:center;font-weight:bold;}
#nav ul.navbox li a				{ display:block; width:100%; height:100%;background: none; color:#ffffff;}
#nav ul.navbox li.currclass a,
#nav ul.navbox li a:hover{ background:url('../webimages/currclassnav_bg.png') center bottom no-repeat; color:#7A3502;}

.subnav							{ clear:both; height:40px; line-height:40px; padding-left:10px; padding-right:10px;}
	
/*==============================
	Footer					  */
	
#footer						 { padding-top:50px; padding-bottom:50px; text-align:center; line-height:24px; color:#666666; clear:both; background:url('../webimages/copyright_bg.jpg') center top no-repeat;}

/*==============================
	»¶Ó­Ò³     				  */
.welcome_top						{ width:1000px; height:130px; position:relative; margin:0 auto;}
.welcome_top .logo					{ position:absolute; left:20px; top:45px;}
.welcome_top .top_call				{ position:absolute; right:20px; top:55px; height:20px; color:#7A3502; font-size:15pt;}
.welcome_content					{ width:1000px; height:564px; position:relative; margin:0 auto; background:url(../webimages/welcome_flash_bg.jpg) center top no-repeat;}
.welcome_content .enter_in			{ position:absolute; left:50%; bottom:30px; margin-left:-89px; width:179px; height:71px;}
.welcome_content .enter_in a		{ display:block; width:179px; height:71px; background:url(/UploadFiles/2014-05/2/2014050422020713437.png) center top no-repeat;}
.welcome_content .enter_in a:hover	{ display:block; width:179px; height:71px; background:url(/UploadFiles/2014-05/2/2014050422020713437.png) center bottom no-repeat;}
.welcome_content .welcome_flash		{ position:absolute;width:980px; height:450px; left:10px; top:10px;}
.welcome_foot						{ background:url(../webimages/welcome_foot.jpg) center top no-repeat; height:92px; padding-top:20px; text-align:center;}

/*==============================
	Ê×Ò³     				  */
.top_ad						 { width:980px; height:100px; margin:0 auto; overflow:hidden;zoom:1;}
.home_lmtit					 { height:43px;line-height:38px; background:url('../webimages/lmtit.jpg') 0 0 repeat-x; font-family:"Î¢ÈíÑÅºÚ";color:#ffffff; font-weight:bold; font-size:10pt;}
.home_lmtit span.title       { float:left; height:43px;line-height:38px; background:url('../webimages/lmtit.jpg') 0 -43px no-repeat; padding-left:15px;font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;}
.home_lmtit span.more        { float:right; font-family:"ËÎÌå"; height:43px; line-height:38px; background:url('../webimages/lmtit.jpg') right -86px no-repeat; padding-right:10px; font-weight:normal; font-size:9pt; color:#eeeeee;}
.home_lmtit span.more a		 { color:#eeeeee;}

.home_lmtit2                 { text-align:right;background:url('../webimages/etyy.jpg') left -414px no-repeat; height:47px; line-height:40px; color:#666666;}
.home_lmtit2 .title          { font-family:"Î¢ÈíÑÅºÚ";color:#7A3502; float:left; font-size:11pt; display:inline-block; text-align:center; font-weight:bold; margin-left:20px; background:url(../webimages/youat_tit_bg.jpg) 0 0 repeat-x;}
.home_lmtit2 .title span	 { float:left; padding-right:20px; background:url(../webimages/youat_tit.jpg) right 0 no-repeat; display:inline-block;}
.home_lmtit2 .more			 { float:right; display:block; padding-right:10px;}

.home_lmtit3                 { text-align:right;background:url('../webimages/etyy.jpg') left -487px no-repeat; height:43px; line-height:40px; color:#666666;}
.home_lmtit3 .title          { color:#7A3502; font-family:"Î¢ÈíÑÅºÚ";float:left; font-size:11pt; display:inline-block; text-align:center; font-weight:bold; margin-left:20px; background:url(../webimages/youat_tit_bg.jpg) 0 0 repeat-x;}
.home_lmtit3 .title span	 { float:left; padding-right:20px; background:url(../webimages/youat_tit.jpg) right 0 no-repeat; display:inline-block;}
.home_lmtit3 .more			 { float:right; display:block; padding-right:10px;}

.home_lmtit4                 { text-align:right;background:url('../webimages/etyy.jpg') left -95px no-repeat; height:43px; line-height:40px; color:#666666;}
.home_lmtit4 .title          { color:#7A3502; font-family:"Î¢ÈíÑÅºÚ";float:left; font-size:11pt; display:inline-block; text-align:center; font-weight:bold; margin-left:20px; background:url(../webimages/youat_tit_bg.jpg) 0 0 repeat-x;}
.home_lmtit4 .title span	 { float:left; padding-right:20px; background:url(../webimages/youat_tit.jpg) right 0 no-repeat; display:inline-block;}
.home_lmtit4 .more			 { float:right; display:block; padding-right:10px;}

.home_box_con				 { overflow:hidden;zoom:1; padding:10px; font-size:14px; line-height:28px;}
.home_box_pading			 { padding:10px 10px 0px 10px;overflow:hidden;zoom:1;}

.home_lmtit .sb_hover_01 a,
.home_lmtit .sb_hover_02 a	 {color:#3a67a6;}
.home_lmtit .sb_out_01 a,
.home_lmtit .sb_out_02 a	 {color:#75a0d6;}

.home_lmtit .sb_out_01		 { float:left; width:109px; height:30px; line-height:30px; background:url('../webimages/lmtit.jpg') 0 -90px no-repeat; text-align:center; display:inline;font-weight:normal;color:#75a0d6;}
.home_lmtit .sb_hover_01	 { float:left; width:109px; height:30px; line-height:30px; background:url('../webimages/lmtit.jpg') 0 -120px no-repeat; text-align:center; display:inline;}
.home_lmtit .sb_out_02		 { float:left; width:149px; height:30px; line-height:30px; background:url('../webimages/lmtit.jpg') -109px -90px no-repeat; text-align:center; display:inline;font-weight:normal; color:#75a0d6;}
.home_lmtit .sb_hover_02	 { float:left; width:149px; height:30px; line-height:30px; background:url('../webimages/lmtit.jpg') -109px -120px no-repeat; text-align:center; display:inline;}
.home_lmtit_gonggao			 { height:30px;line-height:30px; background:url('../webimages/etyy.jpg') 0 -347px no-repeat; font-family:"Î¢ÈíÑÅºÚ";color:#ffffff; font-weight:bold; font-size:10pt;}
.home_lmtit_links			 { height:30px;line-height:30px; background:url('../webimages/etyy.jpg') 0 -273px no-repeat; font-family:"Î¢ÈíÑÅºÚ";color:#3a67a6; font-weight:bold; font-size:10pt;}
.home_lmtit_gonggao span.title,
.home_lmtit_links span.title { float:left; height:30px;line-height:30px; padding-left:15px;}
.home_lmtit_gonggao span.more{ float:right; height:30px;line-height:30px;padding-right:10px; font-weight:normal;font-family:"ËÎÌå";}
.home_lmtit span.more img,
.home_lmtit_gonggao span.more img{ margin-top:7px;}
.home_lmtit_zhenwu,
.lmtit_meun			 	     { height:37px;line-height:37px; background:url('../webimages/etyy.jpg') right -347px no-repeat; font-family:"Î¢ÈíÑÅºÚ";color:#ffffff; font-weight:bold; text-align:center;}

.home_left0					 { float:left; width:702px;}
.home_left					 { float:left; width:268px;}
.home_swf                    { width:338px; height:276px; display: inline; padding:1px; float:left;}
.home_center				 { float:left;width:424px;margin-left:10px;}
.home_center_1				 { float:right;width:324px; padding-right:10px;}

.home_right	  				 { float:right;width:268px;}
.home_tl_top			     { height:38px;background:url('../webimages/etyy.jpg') left top no-repeat;}
.home_tl_top2			     { height:10px;background:url('../webimages/etyy.jpg') left top no-repeat; overflow:hidden;zoom:1; font-size:1px;}
.home_tl_content,
.home_tl_content_gray	     { border-left:1px solid #E5E3E6;border-right:1px solid #E5E3E6;overflow:hidden;zoom:1; background:#ffffff; clear:both; padding-top:8px; padding-bottom:8px;}
.home_tl_content_bai	     { border-left:1px solid #E5E3E6;border-right:1px solid #E5E3E6;overflow:hidden;zoom:1; background:#ffffff; clear:both;}

.home_tl_content_btn 		 { text-align:center; width:205px; margin:0 auto;}
.home_tl_content_btn img	 { margin-bottom:3px; display:inline}
.home_icon					 {
	margin:0 auto;
	padding:10px 10px 0 10px;
	line-height: 10px;
	font-size: 12px;
}
.home_icon li				 { float:left; width:64px; height:84px; padding:1px 1px 1px 1px; text-align:center; padding:0 0 0 38px;}
.home_icon li a img			 { margin-bottom:3px;}
.home_icon li a				 { display:block;width:64px; height:84px; background:url(../webimages/icon_bg.png) left 0 no-repeat; color:#7A3502;}
.home_icon li a:hover		 { display:block;width:64px; height:84px; background:url(../webimages/icon_bg.png) right 0 no-repeat; color:#31472C;}

.home_icon1 li				 { float:left; width:64px; height:84px; padding:1px 1px 1px 1px; text-align:center; padding:0 0 0 24px;}
.home_icon1 li a img			 { margin-bottom:3px;}
.home_icon1 li a				 { display:block;width:64px; height:84px; background:url(../webimages/icon_bg.png) left 0 no-repeat; color:#7A3502;}
.home_icon1 li a:hover		 { display:block;width:64px; height:84px; background:url(../webimages/icon_bg.png) right 0 no-repeat; color:#31472C;}

.home_tl_boot			     { height:10px;background:url('../webimages/etyy.jpg') left -71px no-repeat; overflow:hidden;zoom:1; font-size:1; clear:both;}
.home_l_boot_0				 { height:10px;background:url('../webimages/etyy.jpg') left -160px no-repeat; overflow:hidden;zoom:1; font-size:1; clear:both;}
.home_l_boot_1				 { height:10px;background:url('../webimages/etyy.jpg') left -253px no-repeat; overflow:hidden;zoom:1; font-size:1; clear:both;}
.home_l_boot_2				 { height:10px;background:url('../webimages/etyy.jpg') left -213px no-repeat; overflow:hidden;zoom:1; font-size:1; clear:both;}
.home_c_boot_1				 { height:10px;background:url('../webimages/etyy.jpg') -329px -253px no-repeat; overflow:hidden;zoom:1; font-size:1; clear:both;}
.home_c_boot_2				 { height:10px;background:url('../webimages/etyy.jpg') -278px -213px no-repeat; overflow:hidden;zoom:1; font-size:1; clear:both;}
.home_r_top_1				 { height:10px;background:url('../webimages/etyy.jpg') right -232px no-repeat; overflow:hidden;zoom:1; font-size:1; clear:both;}
.home_r_boot_1				 { height:10px;background:url('../webimages/etyy.jpg') right -213px no-repeat; overflow:hidden;zoom:1; font-size:1; clear:both;}
.home_r_zhixun				 { padding:10px; overflow:hidden;zoom:1; background:url(../webimages/zhixun_bg.jpg) right bottom no-repeat;}
.home_r_zhixun table td,
.articlecontent table td		 {padding:3px 0 3px 0;}
.home_zhuanjia				 { overflow:hidden;zoom:1; padding-left:10px;}
.home_zhuanjia li			 { width:137px; padding:11px; overflow:hidden;zoom:1; text-align:center; float:left;}
.home_zhuanjia li img,
.home_zhuanjia li span		 	 { display:block; margin-bottom:8px; width:137px;}
.keshizida 					 { padding:6px 0 6px 10px; overflow:hidden;zoom:1;}
.keshizida a				 { float:left; display:block; width:123px; height:31px; line-height:31px; color:#ffffff; background:url(../webimages/kszd_bg.jpg) left top no-repeat; text-align:center; margin-left:6px; margin-bottom:6px;}
.keshizida a:hover			 { background:url(../webimages/kszd_bg.jpg) left bottom no-repeat;}

.quicky_imgbox img			 { display:block; margin-bottom:5px;}
.home_box_height_1			 { height:280px;}
.home_box_height			 { height:220px;}
.home_box_height_2			 { height:270px;}
.fwnr1 { line-height:33px;}
ul.newslist,ul.gonggao		 	 { overflow:hidden;zoom:1;font-size:14px;text-align:left;padding:10px 10px 0 10px;}
ul.newslist li				 { height:30px; line-height:30px; background:url(../webimages/arrow_2.gif) 0px 9px no-repeat; padding-left:15px; clear:both; overflow:hidden;}
ul.newslist li span,
ul.gonggao li span.date      		 {float:right; color:#999999; font-size:11px;}
ul.gonggao li				 { height:30px; line-height:30px; background:url(../webimages/arrow_1.gif) 0 center no-repeat; padding-left:12px; clear:both;}
ul.gonggao li a				 {color:#7A3502;}
ul.gonggao li a:hover,
ul.gonggao li.red a:hover	 {color:#ea733c;}
ul.gonggao li.red a			 {color:#ff0000;}
.toutiao					 { color:#888888; line-height:18px; padding:15px;display:block; border-bottom:1px dashed #cccccc;}
.toutiao span 				 { display:block; font-size:11pt;margin-bottom:5px;font-family:"Î¢ÈíÑÅºÚ";text-align:center; color:#3a67a6; font-weight:bold;}
.toutiao span a				 { color:#3a67a6;}
ul.kesilist                  { overflow:hidden;zoom:1;font-size:10pt; width:205px; margin:0 auto; clear:both;}
ul.kesilist li               { float:left; font-family:"Î¢ÈíÑÅºÚ";height:33px;line-height:33px;width:205px; background:url('../webimages/meun.jpg') 0 0 no-repeat; font-weight: bold; text-align:left; margin-top:5px;}
ul.kesilist li a             { color:#7A3502; display:block; padding-left:25px;}
ul.kesilist li a:hover       { color:#fff;background:url('../webimages/meun.jpg') 0 -33px no-repeat;}
.kesilist .currclass  a{color:#fff;background:url('../webimages/meun.jpg') 0 -33px no-repeat;}

.tupiannews_qh               { height:38px;background:url(../webimages/line_1.jpg) 0 bottom repeat-x; overflow:hidden;zoom:1;}
.tupiannews_qh li            { float:left;width:88px;height:30px;display:block; text-align:center; cursor:pointer; margin-left:8px; padding-top:8px;font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;}
.tupiannews_qh li.sb_over    { background:url(../webimages/title_bg.gif) center bottom no-repeat; line-height:30px; font-weight:bold; color:#7A3502;}
.tupiannews_qh li.sb_out     { line-height:30px;}
#c11 li                  	 { float:left; width:106px; text-align:center;}
#c12 li                 	 { float:left; width:129px; text-align:left; padding-left:10px; padding-top:10px; padding-bottom:10px; border-bottom:1px dashed #dddddd;}


/*¹ö¶¯×¨Ìâ»î¶¯Í¼Æ¬*/
.home_tl_gundong		     { border-left:1px solid #E5E3E6;border-right:1px solid #E5E3E6; height:150px; background:#ffffff; overflow:visible; visibility:visible;}
.boxlist					 { ZOOM:1;margin-left:auto;margin-right:auto;position:relative; overflow:visible; visibility:visible;}
.boxlist .pcont			     { float:left;WIDTH:950px;OVERFLOW:hidden;margin:8px 14px 0px 14px;zoom:1;display:inline;}
.boxlist .ScrCont 			 { WIDTH:32766px;ZOOM:1;}
ul.listzuoping				 { float:left;}
ul.listzuoping li			 { float:left;width:190px;overflow:hidden;zoom:1;display:inline;}
ul.listzuoping li dt	     { width:178px;text-align:center;overflow:hidden;zoom:1; margin-left:auto; margin-right:auto;}
ul.listzuoping li dt img	 { width:166px;height:108px; padding:6px; margin-bottom:6px; display:block; background:url(../webimages/photo_kuang.png) center top no-repeat;}
ul.listzuoping li dt a:hover img{ background:#cccccc;}
.xyzplist #List1_1,
.xyzplist #List2_1			 { FLOAT:left;}
.boxlist .LeftBotton 		 { width:30px;height:30px;background:url('../webimages/btn_zp.png') no-repeat;position:absolute; left:-18px;top:50px;}
.boxlist .RightBotton 		 { width:30px;height:30px;background:url('../webimages/btn_zp.png') no-repeat;position:absolute; right:-18px;top:50px;}
.boxlist .LeftBotton 		 { background-position:0 0;}
.boxlist .LeftBotton:hover   { background-position:0 -30px}
.boxlist .RightBotton 		 { background-position:right 0;}
.boxlist .RightBotton:hover  { background-position:right -30px}
.linksbox_top				 { background:url('../webimages/link_text_bg.gif') center top repeat-y; overflow:hidden;zoom:1; margin-top:10px; }
.linksbox_top ul			 { float:left; width:326px; display:inline; padding-top:10px; padding-bottom:10px;}
.linksbox_top ul li			 { float:left; display:inline; width:143px;padding-left:20px;line-height:24px;}
.linksbox_top ul li.first	 { float:left; display:inline; width:306px;padding-left:20px;line-height:24px;font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold;color:#3a67a6;}
.linksbox_img ul			 { padding-left:2px;}
.linksbox_img ul li			 { float:left; width:122px; text-align:center; height:36px;}
.linksbox_img ul li img		 { width:88px; height:31px;}

/*==============================
	ÎÄÕÂÄÚÈÝ					  */
#list_ztt_1					 { }	
#list_ztt_2					 { background:url('../webimages/list_ztt_2.png') center center no-repeat; height:158px;}
#list_ztt_3					 { background:url('../webimages/list_ztt_3.png') center center no-repeat; height:158px;}
#list_ztt_4					 { background:url('../webimages/list_ztt_4.png') center center no-repeat; height:158px;}
#list_ztt_5					 { background:url('../webimages/list_ztt_5.png') center center no-repeat; height:158px;}
#list_ztt_6					 { background:url('../webimages/list_ztt_6.png') center center no-repeat; height:158px;}
#list_ztt_7					 { background:url('../webimages/list_ztt.png') center center no-repeat; height:158px;}
.list_left					 { float:left; width:225px;}
#left_meun .meun_top         { height:38px; background:url('../webimages/etyy.jpg') right -510px no-repeat;}
#left_meun .meun_top span    { float:left; display:block; line-height:30px; height:30px; color:#ffffff; font-size:11pt;font-family:"Î¢ÈíÑÅºÚ"; font-weight:bold; padding-left:18px;}
#left_meun ul.meun_lrbox	 { width:205px; margin:0 auto;}
#left_meun ul.meun_lrbox li  { float:left;overflow:hidden;zoom:1; list-style:none; clear:both;width:205px;font-family:"Î¢ÈíÑÅºÚ";}
#left_meun ul.meun_lrbox li a{ background:url('../webimages/etyy.jpg') right -608px no-repeat;height:30px;line-height:30px; float:left; display:block; padding-left:44px; width:180px; color:#112852;}
#left_meun ul.meun_lrbox li a:hover,
#left_meun ul.meun_lrbox li.currclass a{ background:url('../webimages/etyy.jpg') right -578px no-repeat;height:30px;line-height:30px; float:left; display:block; padding-left:44px; width:180px; color:#ef1c25;}
#left_meun .meun_boot        { background:url('../webimages/etyy.jpg') right -688px no-repeat; height:15px;}
.list_right					 { float:right;width:745px;}
.list_right_boot             { height:10px;background:url('../webimages/etyy.jpg') left -253px no-repeat; overflow:hidden;zoom:1; font-size:1; clear:both;}
.youat                       { text-align:right;background:url('../webimages/etyy.jpg') left -347px no-repeat; height:47px; line-height:40px; color:#666666;}
.youat .title           	 { color:#7A3502; float:left; font-size:12pt; display:inline-block; text-align:center; font-weight:bold; margin-left:20px; background:url(../webimages/youat_tit_bg.jpg) 0 0 repeat-x;}
.youat .title span			 { float:left; padding-right:20px; background:url(../webimages/youat_tit.jpg) right 0 no-repeat; display:inline-block;}
.youat .more           	 	 { float:right; display:block; padding-right:10px;}
.list_r_news                 { width:745px; }
.list_r_news .newslistbox	 { padding-bottom:20px;}
.list_r_news .newslist li    { border-bottom:1px dashed #eeeeee; margin-bottom:10px;}
.articlecontent				 { padding:0 20px 20px 20px;height:100%;overflow:hidden; color:#666666;}
.articlecontent h1			 { line-height:35px;text-align:center; font-size:22px; color:#000;}
.articlecontent .info	     { height:30px;line-height:30px;text-align:center; border-bottom:1px dashed #dddddd;}
.articlecontent .info span   { padding:0px 5px;}
.articlecontent .info span a { color:red;}
.articlecontent .newscontent { font-size:14px;line-height:30px; padding-top:20px; padding-bottom:30px;}
.articlecontent .Author      { text-align:right;font-size:14px;color:#000;}
.articlecontent .sharebox    { text-align:right; height:26px; line-height:30px; background:#F4F8FD; padding-top:7px;}
.articlecontent .articlekey  { line-height:25px;}
.articlecontent .articlekey a{ color:#000;}
.articlecontent .articlekey a:hover{color:red; text-decoration:none;}
.articlecontent .articlebook  { padding-top:20px; padding-bottom:20px; overflow:hidden; border-top:1px dashed #dddddd;}
.articlecontent .articlebook h2{ line-height:25px; font-size:12px; font-weight:normal;}
.articlecontent .articlebook h2 a:hover{ color:red; text-decoration:none;}
.about_left					  { float:left;width:219px; }
.about_right				  { float:right; width:470px; font-size:14px; line-height:30px;}
.keshicontent 				  { font-size:14px;line-height:30px; padding:10px;}
.xiangguanzhuanjia_tit		  		{ font-size:14px; border-top:1px dotted #E5E3E6;border-bottom:1px dotted #E5E3E6; padding:10px 20px 10px 40px; color:#A25521; font-weight:bold;font-family:"Î¢ÈíÑÅºÚ"; background:url(../webimages/arrow_yuan.png) 20px center no-repeat;}
.xiangguanzhuanjia_box 		  		{ padding-left:10px;}
.xiangguanzhuanjia_box li	  		{ width:147px; padding:15px; float:left; text-align:center;}	
.xiangguanzhuanjia_box li a	  		{ background:#ffffff; padding:5px; width:137px; display:block;}	
.xiangguanzhuanjia_box li a img		{ display:block; width:127px; padding:4px; background:#ffffff; border:1px solid #efefef; margin-bottom:8px;}
.xiangguanzhuanjia_box li a span	{ display:block; margin-bottom:5px;}
.xiangguanzhuanjia_box li a:hover	{ background:#efefef;}	
.zhuanjiasearch							{ width:205px; margin:0 auto; padding-top:10px; padding-bottom:10px;}
.zhuanjiasearch .zjseachbox				{ height:36px; border:1px solid #d3e3ec; padding-left:5px;}
.zhuanjiasearch .zjseachbox input		{ height:34px;line-height:34px; width:160px; border:none; background:none; float:left;}
.zhuanjiasearch .zjseachbox button		{ background:url(../webimages/search_btn.png) center center no-repeat; width:34px; height:34px; border:none; float:right; cursor:pointer;}
.zhuanjialist li				 	{ clear:both; padding-top:10px; padding-bottom:10px; border-bottom:1px dotted #dddddd; overflow:hidden;zoom:1;}
.zhuanjialist li:hover				{ background:#EDEDED;}
.zhuanjialist li .zjimgbox			{ float:left; width:147px; height:205px;}
.zhuanjialist li .zjimgbox img		{ border:5px solid #EDEDED;}
.zhuanjialist li .zjtext			{ float:right; width:535px; overflow:hidden;zoom:1; font-size:14px; line-height:24px;}
.zhuanjialist li .zjtext span		{ display:block; margin-bottom:8px;}

.downbox1{ padding:20px 0 20px 0;}
.downbox1 .floatl{width:210px; float:left;}
.downbox1 .floatl img{ padding:2px; border:#D4D4D4 1px solid; width:200px; height:160px;}
.downbox1 .floatr{width:500px; float:right;}
.downbox1 .floatr ul{}
.downbox1 .floatr li{width:100%; float:left; height:25px; line-height:25px;overflow: hidden;  white-space:nowrap; text-overflow:ellipsis; border-bottom:1px dotted #cccccc;}
ul.lingdao					{ padding:15px;}
ul.lingdao li				{ border-bottom:1px dashed #cccccc; padding:15px 0 15px 0; overflow:hidden;zoom:1;clear:both; }
ul.lingdao li img			{ float:left; width:150px;margin-right:20px; padding:4px; border:1px solid #dddddd;}

/*ÎÄÕÂ·ÖÒ³ÑùÊ½*/
#fenye {clear:both; }
#fenye table{clear:both;width:100%; }
#fenye a{text-decoration:none;}
#fenye .prev,#fenye .next{width:52px; text-align:center;}
#fenye a.curr{width:22px;background:#FF9000; border:1px solid #FFD297; font-weight:bold; text-align:center;color:#fff;display:inline-table;}
#fenye a.curr:visited {color:#fff;}
#fenye a{margin:5px 4px 0 0; color:#2E2828;background:#fff; display:inline-table; border:1px solid #FFD297; float:left; text-align:center;height:22px;line-height:22px}
#fenye a.num{width:22px;display:inline-table;}
#fenye a:visited{color:#2E2828;} 
#fenye a:hover{color:#fff; background:#FF9000; border:1px solid #FFD297;float:left;}
#fenye span{float:left;width:80px;height:30px;line-height:30px;display:inline;}


 /*ÎÄÕÂÕýÎÄ·ÖÒ³ÑùÊ½*/
#pageNext{ padding:10px 12px 6px; clear:both;}
#pageNext .prev,#pageNext .next{width:52px; text-align:center;display:inline-table;}
#pageNext a.curr{width:22px;background:#1f3a87; border:1px solid #dcdddd; color:#fff; font-weight:bold; text-align:center;}
#pageNext a.curr:visited {color:#fff;}
#pageNext a{margin:5px 4px 0 0; color:#1E50A2;background:#fff; display:inline-table; border:1px solid #dcdddd; float:left; text-align:center;height:22px;line-height:22px}
#pageNext a.num{width:22px;}
#pageNext a:visited{color:#1f3a87;} 
#pageNext a:hover{color:#fff; background:#1E50A2; border:1px solid #1E50A2;float:left;}

.searchlist{}
.searchlist ul{ padding:15px;}
.searchlist li{ line-height:28px;}
.searchlist span.art_title a{ font-size:14px; color:#7A3502; font-weight:bold; text-decoration:underline;}
.searchlist span.art_title a:visited{ color:#003399;text-decoration:underline;}
.searchlist span.artintro{ line-height:24px;  font-size:14px;}
.searchlist span.arturl{ line-height:24px;}
.searchlist span.arturl a{ color:green; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.searchlist span.arturl a:hover{ text-decoration:none;}
.searchlist span.c9{color:green; font-size:14px; font-family:Arial, Helvetica, sans-serif;}
.searchabout{ margin:10px; padding:15px;background: #EFEFEF; height:100%; overflow:hidden;}
.searchabout h3{ height:30px; line-height:30px; font-size:14px; font-weight:bold; color:#000;}
.searchabout .searchresult li{ height:25px; line-height:25px; border-bottom:#f1f1f1 1px solid;}
.searchabout .searchresult a{ font-size:14px; color:#7A3502; text-decoration:underline;}
.searchabout .searchresult a:hover{ color:red;}

.guestbox  {padding:15px;height:auto;}
.guestlist {clear: both;height:auto;padding-bottom: 10px; padding-top:10px;line-height:24px;}
.guestlist .nameanddate{display:block;padding:5px 10px 5px 10px;border:1px dashed #cccccc;border-bottom:none;overflow:hidden;zoom:1;}
.guestlist .nameanddate .guestname{float:left;display:block;padding-right:20px;color:#7A3502;}
.guestlist .nameanddate .guesttitle{float:left;display:block;padding-right:20px;color:#7A3502;font-weight:bold;}
.guestlist .nameanddate .guestdate{float:right;display:block;color:#999999;}
.guesttext {display:block;clear:both; padding:10px;border:1px dashed #cccccc;}
.guesttext .guesttext{background:#efefef;}
.guesttext .huifu{display:block;color:#ff9000;font-weight:bold;}

.cencss{padding:10px;font-size:14px;line-height:28px;}
.t {line-height:28px;font-size:14px;}

/*ÍøÕ¾µØÍ¼*/
.mapmain{width:100%;margin:0px auto;border:#eee 1px solid;}
.mapmain .tit{ background:#f1f1f1; height:30px; line-height:30px;padding-left:10px;}
.mapmain .tit h2{background:#fff; height:27px; line-height:27px; margin-top:2px; float:left;font-size:14px;font-weight:bold; color:#333; width:80px; text-align:center; border:#ddd 1px solid; border-bottom:none;}
.mapmain .tit span{margin-left:15px;font-size:14px; font-weight:normal; color:#333; font-family:Verdana, Arial, Helvetica, sans-serif;}

.mapmain .mapbox{padding:20px;}
.mapmain .mapbox .maplist{border:1px solid #f1f1f1;margin-bottom:9px;padding:6px;}
.mapmain .mapbox .maplist .classname{background:#FAFAFA; border:#f1f1f1 1px solid; padding-left:4px;}
.mapmain .mapbox .maplist .classname a{font-weight:bold;font-size:16px;padding:0px 5px;}
.mapmain .mapbox .maplist .classname a:hover{ color:red; text-decoration:none;}

.mapmain .mapbox .maplist2{padding:3px;line-height:28px;}
.mapmain .mapbox .maplist2 span.classname2{line-height:30px;}
.mapmain .mapbox .maplist2 span.classname2 a{padding:0px 5px; color:#555; font-weight:bold;}
.mapmain .mapbox .maplist span a{ padding:0px 5px;}
.mapmain .mapbox .maplist span a:hover{color:#ff6600;text-decoration:none;}